/*reset*/
html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,
strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,
table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:'Inter', sans-serif;vertical-align:baseline;}
body{color:black;background:white;}:focus{outline:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th,td{text-align:left;font-weight:normal;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
blockquote:before,blockquote:after,q:before,q:after{content:"";}
blockquote,q{quotes:"" "";}abbr,acronym{border:0;}

/* GENERAL */
html, body {
  color: #000;
  font-family: sans-serif;
  font-kerning: normal;
  /*font-size: 0.82em;*/
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-variant-ligatures: common-ligatures;
  height:100%;
  text-rendering: optimizeLegibility;
}
/* disable font boosting on mobile devices*/
body * {
  max-height: 1000000em;
  -moz-text-size-adjust: none;
}

body.noHeight {
   height: auto;
}

/*Titillium Web Regular*/
/*@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/TitilliumWeb/TitilliumWeb-Regular.eot') format('eot');
  src: url('/fonts/TitilliumWeb/TitilliumWeb-Regular.eot?#iefix') format('embedded-opentype'),
       local('Titillium Web'),
       local('TitilliumWeb-Regular'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Regular.svg') format('svg'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Regular.ttf') format('truetype'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Regular.woff2') format('woff2'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Regular.woff') format('woff');
}

/*Titillium Web SemiBold*/
/*@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('/fonts/TitilliumWeb/TitilliumWeb-SemiBold.eot') format('eot');
  src: url('/fonts/TitilliumWeb/TitilliumWeb-SemiBold.eot?#iefix') format('embedded-opentype'),
       local('TitilliumWeb-SemiBold'),
       url('/fonts/TitilliumWeb/TitilliumWeb-SemiBold.svg') format('svg'),
       url('/fonts/TitilliumWeb/TitilliumWeb-SemiBold.ttf') format('truetype'),
       url('/fonts/TitilliumWeb/TitilliumWeb-SemiBold.woff') format('woff');
}
*/
/*Titillium Web Bold*/
/*@font-face {
  font-family: 'Titillium Web';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/TitilliumWeb/TitilliumWeb-Bold.eot') format('eot');
  src: url('/fonts/TitilliumWeb/TitilliumWeb-Bold.eot?#iefix') format('embedded-opentype'),
       local('TitilliumWeb-Bold'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Bold.svg') format('svg'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Bold.ttf') format('truetype'),
       url('/fonts/TitilliumWeb/TitilliumWeb-Bold.woff') format('woff');
}
*/
/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('/fonts/OpenSans/OpenSans-Regular.eot') format('eot');
  src: url('/fonts/OpenSans/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
      local('Open Sans'),
      local('OpenSans'),
      url('/fonts/OpenSans/OpenSans-Regular.ttf') format('truetype'),
      url('/fonts/OpenSans/OpenSans-Regular.woff2') format('woff2'),
      url('/fonts/OpenSans/OpenSans-Regular.woff') format('woff');
}*/

/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('/fonts/OpenSans/OpenSans-Bold-webfont.eot');
  src: url('/fonts/OpenSans/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('/fonts/OpenSans/OpenSans-Bold-webfont.ttf') format('truetype'),
       url('/fonts/OpenSans/OpenSans-Bold-webfont.woff') format('woff'),
       url('/fonts/OpenSans/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
}*/

/*@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
    src: url('/fonts/OpenSans/OpenSans-Semibold-webfont.eot');
    src: url('/fonts/OpenSans/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/OpenSans/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('/fonts/OpenSans/OpenSans-Semibold-webfont.woff') format('woff'),
         url('/fonts/OpenSans/OpenSans-Semibold-webfont.svg#open_semibold') format('svg');
}*/


/* inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: local(''),
       url('/fonts/Inter/Inter-Light.woff2?v=3.19') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Inter/Inter-Light.woff?v=3.19') format('woff'); /* Modern Browsers */
}

/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('/fonts/Inter/Inter-Regular.woff2?v=3.19') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Inter/Inter-Regular.woff?v=3.19') format('woff'); /* Modern Browsers */
}

/* inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: local(''),
       url('/fonts/Inter/Inter-Bold.woff2?v=3.19') format('woff2'), /* Super Modern Browsers */
       url('/fonts/Inter/Inter-Bold.woff?v=3.19') format('woff'); /* Modern Browsers */
}

@font-face {
  font-family: 'lcs_iconset';
  src: url('/fonts/lcs_icons/lcs_iconset.eot?1565964000');
  src: url('/fonts/lcs_icons/lcs_iconset.eot?1565964000#iefix') format('embedded-opentype'),
       url('/fonts/lcs_icons/lcs_iconset.woff2?1565964000') format('woff2'),
       url('/fonts/lcs_icons/lcs_iconset.woff?1565964000') format('woff'),
       url('/fonts/lcs_icons/lcs_iconset.ttf?1565964000') format('truetype'),
       url('/fonts/lcs_icons/lcs_iconset.svg?1565964000#lcs_iconset') format('svg');
  font-weight: normal;
  font-style: normal;
}

h1, h2, h3, h4, h5, h6 {
   font-family: 'Inter', sans-serif !important;
}

::selection {
  background: #001D41;
  color:#fff;
}
::-moz-selection {
  background: #001D41;
  color:#fff;
}

p, p.bodytext {
  -webkit-margin-after: 0;
  -webkit-margin-before: 0;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  font-weight:normal;
  line-height: 1.75;
  /*margin:0 0 16px 0;*/
}

p.bodytext {
  padding:0;
}

p.csc-header-date {
  padding:0 0 0 2px;
}

b, strong {
  font-weight: bold;
}
/*
a b, a strong {
  font-weight: normal;
}
*/
table, td {
   color: #555555;
   font-size: 14px;
   font-weight: normal;
   text-decoration: none;
}

hr {
   border: none;
   color: #fff;
   height: 0px;
   margin: 1em auto;
   width: 100%;
}

footer {
   background-color: #001d41;
   width: 100%;
}

/* HEADLINES */
h1 {
   color:#000;
   /*19.04.16:
   font-size: 26px;
   line-height: 1em;*/
   font-size: 24px;
   line-height: 1.3;
   margin: 0.8em 0 0.8em 0;
}

div.h1 {
   font-size: 1.5em;
   line-height: 1em;
   margin: 0.8em 0 0.8em 0;
}

h1 a:link, h1 a:visited, h1 a:hover {
   background: none;
   border: none;
   color: #000;
   font-size: 26px;
   text-decoration: none;
   color:inherit;
   font-family: inherit;
}

span.lcs,
span.lcsb,
h1.lcsb,
h2.lcsb,
h3.lcsb,
h4.lcsb {
   color: #001D41;
}
span.lcsb {
   font-weight: bold;
}

h2 {
   color:#000;
   font-size: 26px;
   font-weight: normal;
   line-height: 1.5;
   padding: 0.3em 0 0.3em 0;
}

h2 a:link, h2 a:visited, h2 a:hover {
   background: none;
   color:inherit;
   font-family: inherit;
}

h3 {
   color: #000;
   font-size: 20px;
   line-height: 1.5em;
   margin: 8px 0 8px 0;
   padding: 0;
}

h3 a:link, h3 a:visited, h3 a:hover {
   font-family: inherit;
  background: none;
  color:inherit;
  text-decoration: none;
}

h4 {
   color: #000;
   font-size: 16px;
   font-weight: bold;
   line-height: 16px;
   margin: 32px 0 16px;
   padding: 0;
}

h4 a:link, h4 a:visited, h4 a:hover {
  color:inherit;
  font-family: inherit;
}

h4.references {
  margin: 8px 0;
}

h5 {
   font-size: 14px;
   font-weight: normal;
   line-height: 14px;
   margin: 16px 0;
   padding: 0;
}

h5 a:link, h5 a:visited, h5 a:hover {
   background: none;
   color:inherit;
   font-family: inherit;
}

h6 {
   font-size: 1.0em;
   font-weight:bold;
   letter-spacing: 0.1em;
   line-height: 1.1em;
   margin: 0.5em 0;
   padding: 0;
}

h6 a:link, h6 a:visited, h6 a:hover {
   background: none;
   color:inherit;
   font-family: inherit;
}

img{
  border:0;
}

/* FORMS */
form {
   margin: 0;
   padding: 0;
}

input, select, file {
   color: #000;
   font-family: "Inter", sans-serif;
   font-size: 14px;
   margin: 0;
   padding: 0;
}


input[type="password"]{
   font-size: 1em;
   padding:1px;
}

ul {
  font-size:14px;
}

#top {
   background-color: #fff;
   height:10px;
   margin:-20px;
   padding-bottom:20px;
   width:1px;
}

.maincontent {
   margin-top:110px;
   min-height: calc(100vh - 450px); /* sticky footer */
}

.content {
   margin: 0 auto;
   width: 960px;
}

/*.content > div {
  padding:0 16px;
}*/

#header-container {
   background-color: #FFF;
   margin: 0 auto 0 auto;
   top:0px;
}

.nobr {
   white-space: nowrap;
}

.fixed {
   position:fixed;
   left:0;
   right:0;
   top:0;
   z-index:1000
}

.header-wrapper {
   height: 105px;
   padding-top:10px;
   width: 100%;
}

.header-content {
   color:#fff;
   font-family: 'Inter';
   font-size: 1.2em;
   font-weight:normal;
}

/*TEMP*/
#main_navi_list li.navi_item a  {
   color:#fff;
   font-size: 1.2em;
   font-weight:normal;
}

#main_navi_list div.subnavi a{
   font-size: 1.4em;
   color:#001D41;
}
/*TEMP*/

.main-navi-wrapper {
   background-color: #001d41;
}

.toplink > div{
  background:#001D41;
  height:40px;
  line-height:40px;
  text-align:center;
  width:40px;
}

.toplink {
   bottom: 10px;
   font-family:"lcs_iconset";
   display: none;
   opacity:0.6;
   position: fixed;
   right: 1%;
   transition:opacity 300ms;
   z-index:100;
}

.toplink:before {
  color: #fff;
  content: '\e80a';
  font-size:20px;
  line-height:20px;
  left:25%;
  position:absolute;
  top:25%;
}

.toplink:hover {
   opacity: 1;
}

/* LINKS */
a {
   color: #000;/*001D41;*/
   font-weight: normal;
}

a:link, a:visited {
   text-decoration: none;
   /*text-decoration: underline;*/
}

a:hover {
   color: #000;
   /*text-decoration:none;*/
}

a.img:hover, a.image:hover, .distributorListImage a:hover, .csc-textpic-imagewrap a:hover {
   border-bottom:0px none;
   text-decoration:none;
}

a.lcs,a.lcsb,
h2 a.lcs, h2 a.lcs:link, h2 a.lcs:visited, h2 a.lcs:hover,
h3 a.lcs, h3 a.lcs:link, h3 a.lcs:visited, h3 a.lcs:hover,
h4 a.lcs, h4 a.lcs:link, h4 a.lcs:visited, h4 a.lcs:hover,
h5 a.lcs, h5 a.lcs:link, h5 a.lcs:visited, h5 a.lcs:hover,
h6 a.lcs, h6 a.lcs:link, h6 a.lcs:visited, h6 a.lcs:hover
/*,.grid-col .csc-menu li a */
{
   background-position: left center;
   background-repeat: no-repeat;
   background-size: 12px 12px;
   color:#000;
   display:inline-block; /*prevent wrap of ::before-icon */
   font-family: 'Inter', sans-serif;
   font-size: 14px;
   text-decoration:underline;
}

a.lcs:hover, a.lcsb:hover, .grid-col .csc-menu li a:hover {
  /*text-decoration:underline;*/
  /*font-weight:700;*/
  /*letter-spacing: -0.0205em;*/
  text-shadow: 0 0 0.01px #000;

}

a.lcs:before, a.lcs:link:before, a.lcs:visited:before, a.lcs:hover:before,
a.lcsb:before, a.lcsb:link:before, a.lcsb:visited:before, a.lcsb:hover:before/*,.grid-col .csc-menu li a:before */
{
   content: '\e804';
}

a.lcs.small,
a.lcsb.small {
   font-size: 12px;
}
a.lcs.smaller,
a.lcsb.smaller {
   font-size: 11px;
}
a.lcs.smallest,
a.lcsb.smallest {
   font-size: 10px;
}
a.lcs.bold,
a.lcsb.bold {
   font-weight: bold;
}

a.download, a.download:link, a.download:visited, a.download:hover,
a.info, a.info:link, a.info:visited, a.info:hover {
   display:inline-flex;
}

a.intext, a.intext:link, a.intext:visited, a.intext:hover,
ul.csc-bulletlist li a.intext,
ul.lcslist li a.intext,
ol li a.intext {
/*   color: #001D41;*/
   color: #000;
   text-decoration: none;
}
a.intext:hover,
ul.csc-bulletlist li a.intext:hover,
ul.lcslist li a.intext:hover,
ol li a.intext:hover {
   color: #001D41;
/*   font-weight: bold;*/
   text-decoration: none;
}
a.intext:hover:after,
ul.csc-bulletlist li a.intext:hover:after,
ul.lcslist li a.intext:hover:after,
ol li a.intext:hover:after {
   content: "...";
   margin-left: 4px;
}

a.download:before, a.download:link:before, a.download:visited:before, a.download:hover:before {
   content: '\e805';
   margin: 6px 1px 0 -2px !important;
   padding-right:5px;
}

a.info:before, a.info:link:before, a.info:visited:before, a.info:hover:before {
   content: '\e81b';
   margin: 6px 1px 0 -2px !important;
   padding-right:2px;
}

.contenttable a.download:before, .contenttable a.download:link:before,
.contenttable a.download:visited:before, .contenttable a.download:hover:before,
.contenttable a.info:before, .contenttable a.info:link:before,
.contenttable a.info:visited:before, .contenttable a.info:hover:before {
  margin-top:2px !important;
}

#refContainer a.download:before, #refContainer a.download:link:before,
#refContainer a.download:visited:before, #refContainer a.download:hover:before {
   content: '\e805';
   margin: 3px 1px 0 -2px !important;
   padding-right:5px;
}

/*a:after, */
#topmenu a:after, #tabNaviList a:after,
ul.csc-bulletlist li:before, ul.csc-menu li:before, ul.lcslist li:before,
a[class^="icon-"]:before, a[class*=" icon-"]:before, span[class^="icon-"]:before, span[class*=" icon-"]:before,
a.lcs:before, a.lcs:link:before, a.lcs:visited:before, a.lcs:hover:before,
a.lcsb:before, a.lcsb:link:before, a.lcsb:visited:before, a.lcsb:hover:before,
a.download:before, a.download:link:before, a.download:visited:before, a.download:hover:before,
a.info:before, a.info:link:before, a.info:visited:before, a.info:hover:before
{
  display: inline-block;
  font-family: "lcs_iconset";
  font-style: normal;
  font-weight: normal;
  margin: 0 1px 0 -2px;
  speak: none;
  text-align: center;
  text-decoration:none;
  width: 1em;
  font-variant: normal;
  text-transform: none;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition:transform 200ms;
}

a.info:before, a.info:link:before, a.info:visited:before, a.info:hover:before {
  font-size: 1.2em;
}

/*
.icon-search:before { content: '\e800'; }
.icon-down-open:before { content: '\e801'; }
.icon-right-open:before { content: '\e802'; }
.icon-down-open-1:before { content: '\e803'; }
.icon-right-open-1:before { content: '\e804'; }
.icon-download-alt:before { content: '\e805'; }
.icon-youtube:before { content: '\e806'; }
.icon-twitter:before { content: '\e807'; }
.icon-facebook:before { content: '\e808'; }
.icon-rss:before { content: '\e809'; }
.icon-up-open:before { content: '\e80a'; }
.icon-left-open:before { content: '\e80b'; }
.icon-lock:before { content: '\e80c'; }

/*.icon-th-list:before { content: '\e80d'; }
.icon-th-thumb:before { content: '\e80e'; }
.icon-picture:before { content: '\e80f'; }
.icon-clone:before { content: '\f24d'; }*/

.icon-search:before { content: '\e800'; }
.icon-down-open:before { content: '\e801'; }
.icon-right-open:before { content: '\e802'; }
.icon-down-open-1:before { content: '\e803'; }
.icon-right-open-1:before { content: '\e804'; }
.icon-download-alt:before { content: '\e805'; }
.icon-youtube:before { content: '\e806'; }
.icon-twitter:before { content: '\e807'; }
.icon-facebook:before { content: '\e808'; }
.icon-rss:before { content: '\e809'; }
.icon-up-open:before { content: '\e80a'; }
.icon-left-open:before { content: '\e80b'; }
.icon-lock:before { content: '\e80c'; }
.icon-th-list:before { content: '\e80d'; }
.icon-th-thumb:before { content: '\e80e'; }
.icon-picture:before { content: '\e80f'; }
.icon-play:before { content: '\e810'; }
.icon-play-circled2:before { content: '\e811'; }
.icon-home:before { content: '\e812'; }
.icon-star:before { content: '\e813'; }
.icon-calendar:before { content: '\e814'; }
.icon-download:before { content: '\e815'; }
.icon-router:before { content: '\e816'; }
.icon-basket:before { content: '\e817'; }
.icon-tags:before { content: '\e818'; }
.icon-cancel:before { content: '\e819'; }
.icon-cancel-1:before { content: '\e81a'; }
.icon-info:before { content: '\e81b'; }
.icon-chat:before { content: '\e81c'; }
.icon-mail:before { content: '\e81d'; }
.icon-lifebuoy:before { content: '\f1cd'; }
.icon-clone:before { content: '\f24d'; }


i.icon-reorder:before, i.icon-reorder_square:before,
i.icon-list:before, i.icon-download:before, i.icon-lock:before {
  font-family: 'mfg_labs_iconsetregular';
}

#topmenu a:after {
  margin-left:5px;
}

#tabNaviList a:after {
  margin-bottom:-3px;
}

#topmenu li a:hover {
   text-decoration:none;
}

/* Images */
.imgtext-nowrap {
   width:90%;
}
.imgtext-table {
   width:150px;
}
.imgtext-nowrap td, .imgtext-table td {
   text-align:left;
   vertical-align:top;
   width:50%;
}
img.zoomable,
a.zoomable,
.layout-2 .csc-textpic .csc-textpic-imagewrap a.lightbox,
.layout-2 .csc-textpic .csc-textpic-imagewrap img {
   cursor: url('/images/redesign_2015/icons/magnifier.gif') 0 10, auto;
}
.layout-3 .csc-textpic .csc-textpic-imagewrap a.lightbox,
.layout-3 .csc-textpic .csc-textpic-imagewrap img {
   cursor: url('/images/redesign_2015/icons/magnifierdark.gif') 0 10, auto;
}
/* Alternative:
.layout-3 .csc-textpic .csc-textpic-imagewrap a.lightbox,
.layout-3 .csc-textpic .csc-textpic-imagewrap img {
   cursor: url('/images/redesign_2015/icons/magnifierdarkcross.gif') 0 10, auto;
}
*/
.layout-3 .csc-textpic .csc-textpic-imagewrap .csc-textpic-caption a.lightbox {
   background: url('/images/redesign_2015/icons/magnifierdark16.gif') 0 18px no-repeat;
   cursor: pointer;
   display: block;
   font-size: 12px;
   font-style: italic;
   height: 50px;
   padding: 16px 0 0 18px;
}
.layout-3 .csc-textpic .csc-textpic-imagewrap .csc-textpic-caption a.lightbox:hover {
   background-image: url('/images/redesign_2015/icons/magnifierblue16filled.gif');
}
.layout-3 .csc-textpic .csc-textpic-imagewrap .csc-textpic-caption {
   height: 42px;
}

.csc-textpic-caption {
  padding-top: 5px;
}

/**************************************
 * LANCOM specific content-frames:
 **************************************/

/* 91 = Zentriert */
div.lcs-frame-91 {
   margin: 0px auto 0px auto;
   padding: 0px;
   width: auto;
   text-align: center;
}

/* hintergrund weiß*/
div.lcs-frame-99 {
  background-color:#ffffff;
}

/* 92 = Rechtsbündig */
div.lcs-frame-92 {
   margin: 0px 0px 0px auto;
   width: auto;
   padding: 0px;
   text-align: right;
}

/* 100 = Blauer Rahmen, weißer Hintergrund */
div.lcs-frame-100 {
   background-color: #ffffff;
   border: 2px solid #001D41;
   margin: 0px;
   padding: 8px;
}

/* 105 = Blauer Rahmen, hellblauer Hintegrund */
div.lcs-frame-105 {
   border: 2px solid #001D41;
   padding: 8px;
   background-color: #deeafa;
   margin: 0px;
}
div.lcs-frame-105,
div.lcs-frame-105 div.csc-header,
div.lcs-frame-105 .bodytext,
div.lcs-frame-105 ul {
   color: #000;
}

/* 110 = Blauer Rahmen, grauer Hintegrund */
div.lcs-frame-110 {
   background-color: #e0e0e0;
   border: 2px solid #001D41;
   margin: 0px;
   padding: 8px;
}
div.lcs-frame-110,
div.lcs-frame-110 div.csc-header,
div.lcs-frame-110 .bodytext,
div.lcs-frame-110 ul {
   color: #000;
}

/* 120 = Blauer Kasten, weiße Schrift */
div.lcs-frame-120 {
   background-color: #001D41;
   margin: 0px;
   padding: 8px;
}
div.lcs-frame-120,
div.lcs-innerframe-120 div.csc-header,
div.lcs-innerframe-120 .bodytext,
div.lcs-innerframe-120 ul {
   color: #ffffff;
}

/* 130, 140 = Roter Rahmen */
div.lcs-frame-130, div.lcs-frame-140 {
   background-color: #f8f8f8;
   border: 2px solid #ff0000;
   margin: 0px;
   padding: 8px;
}
/* 130 = Roter Rahmen, weiße Schrift */
div.lcs-frame-130,
div.lcs-frame-130 div.csc-header,
div.lcs-frame-130 .bodytext,
div.lcs-frame-130 ul {
   color: #000;
}
/* 140 = Roter Rahmen, rote Schrift */
div.lcs-frame-140,
div.lcs-frame-140 div.csc-header,
div.lcs-frame-140 .bodytext,
div.lcs-frame-140 ul {
   color: #f00000;
}

/* 150 = Roter Kasten, weiße Schrift */
div.lcs-frame-150 {
   background-color: #ff0000;
   margin: 0px;
   padding: 8px;
}
div.lcs-frame-150,
div.lcs-frame-150 div.csc-header,
div.lcs-frame-150 .bodytext,
div.lcs-frame-150 ul {
   color: #ffffff;
}

/**************************************
 * Some common classes for general use:
 **************************************/
/* Alignment */
.verticalAlignTop {
   vertical-align: top;
}

/* Floating */
.right {
   float: right;
}

.left {
   float: left;
}

.clear {
   clear: both;
}

/* Special text appearances */
.lancom {
   color: #001D41;
   font-weight: bold;
}

.alert, .red {
   color: #dc002e;
}

.orange {
   color: #fe9a27;
}

.orangebold, .boldorange {
   color: #ff9900;
   font-weight: bold;
}

.small {
   font-size: 0.8em;
}

.smallhint {
   font-size: 0.8em;
   color: #c0c0c0;
}

.italic {
   font-style: italic;
}

.nowrap {
   white-space: nowrap;
}
table.nowrap td {
   line-height: 1.8em;
}
table.nowrap tr td:first-child {
   padding-right: 4px;
}

.divider {
   height: 1em;
}

.newsitem {
   padding: 0.5em;
   background: #DEDEDE;
}

.disclaimer {
   color: #000;
   font-size: 10px;
}

/* Visibility and display */
/* That's very bad, because it's not "invisible" but "not-displayed" ... */
.invisible, h1.botHeader {
   display:none;
}

/* So we invert the logic: */
.nodisplay {
   visibility: hidden;
}

/* General table layout for lancom typical tables*/
table.lancomTable {
   border-collapse: collapse;
}

table.lancomTable thead th{
   background-color: #001D41;
   border: 1px dotted #888888;
}

table.lancomTable tbody{
   background-color: #eeeeee;
}

table.lancomTable tbody.second{
   background-color: #ff0000;
}

table.lancomTable tfoot{
   background-color: #001D41;
}

table.lancomTable tbody tr.even{
   background-color: #ffffff;
}

table.lancomTable tbody.second tr.even{
   background-color: #ffd0d0;
}

table.lancomTable td, table.lancomTable th{
   font-family: verdana, helvetica;
   font-size: 11px;
   padding-left:10px;
   padding:5px;
   text-align: left;
}

table.lancomTable td {
   border: 1px dotted #888888;
}

table.lancomTable th{
   padding:10px;
   font-weight: bold;
   color: #ffffff;
}

table.optionsTable {
   border: 1px solid #001D41;
   background-color: #ffffff;
}

table.optionsTable tr.even {
   background-color: #f8f8f8;
}

table.optionsTable td.header {
   background-color: #f8f8ff;
   font-weight:bold;
}

table.optionsTable td.headerX {
   border-bottom: 1px solid #001D41;
   text-align:center;
}

table.optionsTable td.headerY {
   border-right: 1px solid #001D41;
   padding-left: 10px;
   text-align: left;
}

table.optionsTable td.headerYeven {
   background-color: #f0f0f8;
   border-right: 1px solid #001D41;
   padding-left: 10px;
   text-align: left;
}

table.optionsTable td.totalCenter {
   vertical-align: middle;
   text-align: center;
}

table.optionsTable td.totalCenter img {
   margin-left:auto;
   margin-right: auto;
}

td span.iconCell {
   display: block;
   padding-bottom: 8px;
   padding-top: 0;
   vertical-align: middle;
   width: 55px;

}

td span.textCell {
   display: block;
   padding-bottom: 8px;
   padding-left: 0;
   padding-right: 12px;
   padding-top: 8px;
   vertical-align: middle;
   width: 210px;
}

td span.optionActivationKey {
   background-color:#D7DFEC;
   border: dotted 1px grey;
   font-weight: bold;
   padding: 4px;
}

table.liste td {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-collapse: collapse;
  border-color: #001D41;
  border-style: none none solid;
  border-width: 0 0 1px;
  margin: 0;
  padding: 0.5em 0;
}

table.liste tr:hover {
  background-color: #E7EFF7;
  color: #FFFFFF;
}

table.liste tr.headline {
  background-color: #E7EFF7;
  color: #222222;
}

/*h2.news-latest-item  a:link{
   color:blue;
}*/

table.innertable{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 0.82em;
   color: #555555;
}

/**************************************
 * The absolute header area
 **************************************/
#lancom_logo img {
   border: 0px none;
   margin-top: 7px;
   width:140px;
}
#lancom_addon img {
   border: 0px none;
}

/**************************************
 * Common defaults for the top block
 **************************************/
#topblock {
   background-color: #ffffff;
   border:none;
   left: 0px;
   margin-top: 125px;
   position: relative;
   width: 960px;
   z-index: 1;
}

/**************************************
 * Additional styles from default.css /WMaass
 **************************************/

div.csc-frame {
  border:none;
}

div.csc-frame-rulerBefore,
div.divider {
   border-top: 1px solid #001D41;
   padding: 16px 0 0 0;
}
div.divider {
   height: 0;
   margin: 16px 0 0 0;
}
div.csc-frame-rulerAfter {
   border-bottom: 1px solid #001D41;
   padding-bottom: 16px;
}

div.lcs-text-right {
  text-align: right;
}

div.lcs-text-center {
  text-align: center;
}
div.lcs-text-center div.csc-textpic div.csc-textpic-imagewrap {
   float: none;
   text-align: center;
}
div.lcs-text-center div.csc-textpic div.csc-textpic-imagewrap img {
   display: inline-block;
}

.csc-textpic-intext-right-nowrap .csc-textpic-text {padding-right: 15px;}
.csc-textpic-intext-left-nowrap .csc-textpic-text {padding-left: 15px;}
.csc-textpic-intext-right-nowrap .csc-textpic-text h1,
.csc-textpic-intext-left-nowrap .csc-textpic-text h1,
.csc-textpic-intext-right-nowrap .csc-textpic-text h2,
.csc-textpic-intext-left-nowrap .csc-textpic-text h2,
.csc-textpic-intext-right-nowrap .csc-textpic-text h3,
.csc-textpic-intext-left-nowrap .csc-textpic-text h3,
.csc-textpic-intext-right-nowrap .csc-textpic-text h4,
.csc-textpic-intext-left-nowrap .csc-textpic-text h4,
.csc-textpic-intext-right-nowrap .csc-textpic-text h5,
.csc-textpic-intext-left-nowrap .csc-textpic-text h5,
.csc-textpic-intext-right-nowrap .csc-textpic-text h6,
.csc-textpic-intext-left-nowrap .csc-textpic-text h6 {
   margin-top: 5px;
}

#partnerSearchFormDiv {
  background: #ebf2f9;
  padding:20px;
}


#partnerSearchTable{
   font-size: 14px;
   line-height: 1.5;
}

#partnerSearchTable select {
   padding: 2px 0 2px 0;
}

#partnerSearchTable input {
  border:1px solid #a9a9a9;
  padding: 2px 1px 2px 5px;
}

#partnerSearchTable td {
   vertical-align: middle;
   padding-bottom:10px;
}


/***************************/

.footer-content {
   padding:30px 0 10px 0;
}

.footer-sitemap ul li {
   float:left;
   font-family: 'Inter';
   font-size: 12px;
   line-height: 2em;
   margin: 0 10px 20px 10px;
   width: 220px;
}

.footer-sitemap ul li ul li {
   margin:0;
}

.footer-sitemap h3 {
   color:#fff;
   font-family: 'Inter';
   font-size: 16px;
   font-weight: normal;
}

.footer-sitemap a {
   color:#fff;
}

.footer-sitemap a:hover {
   opacity:.7;
}

.footer-menu-image {
   height:35px;
   /* margin-left:20px; */
}

.footer-menu-image img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
}

.csc-textpic ul {
  padding:0;
  overflow:visible;
}


/*****GRIDELEMENTS LAYOUTS************************************/

div.grid-layout {
   position:relative;
}
/* Give possibility of headlines flush with images: */
div.grid-layout h4 {
   margin-top: 0;
}
div.grid-layout .layout-1 h4 {
   margin: 12px 0 6px 0;
}

div.grid-col {
  display:block;
  height:100%;
  transition:200ms;
}

div.grid-col img {
  transition: all 0.2s ease-in-out;
}

div.grid-layout .grid-white{
   background-color: #fff;
}

div.grid-layout .grid-grey{
   background-color: #ccc;
}

/* 2 Columns */
div.grid-layout .col-2-left,
div.grid-layout .col-2-right {
   float:left;
   width:49%;
}

div.grid-layout .col-2-left {
   margin-right:1%;
}

div.grid-layout .col-2-right {
   margin-left:1%;
}

/* 2 Columns 75% / 25% */
div.grid-layout .col-2-75-left,
div.grid-layout .col-2-25-right {
   float:left;
}

div.grid-layout .col-2-75-left {
   margin-right:1%;
   width:74%;
}

div.grid-layout .col-2-25-right {
   margin-left:1%;
   width:24%;
}

/* 2 Columns 25% / 75% */
div.grid-layout .col-2-25-left,
div.grid-layout .col-2-75-right {
   float: left;
}

div.grid-layout .col-2-25-left {
   margin-right:1%;
   width:24%;
}

div.grid-layout .col-2-75-right {
   margin-left: 1%;
   width:74%;
}

/* 3 Columns */
div.grid-layout .col-3-left,
div.grid-layout .col-3-right,
div.grid-layout .col-3-center{
   float: left;
   width: 31.33%;
}

div.grid-layout .col-3-right {
   margin-left: 3%;
}

div.grid-layout .col-3-center {
   margin-left: 3%;
}

/* 4 Columns */
div.grid-layout .col-4-left,
div.grid-layout .col-4-left-center,
div.grid-layout .col-4-right-center,
div.grid-layout .col-4-right{
   float: left;
   width: 24.25%;
}

div.grid-layout .col-4-left-center {
   margin-left: 1%;
}

div.grid-layout .col-4-right-center {
   margin-left: 1%;
}

div.grid-layout .col-4-right {
   margin-left: 1%;
}

/* 5 Columns */
div.grid-layout .col-5-1,
div.grid-layout .col-5-2,
div.grid-layout .col-5-3,
div.grid-layout .col-5-4,
div.grid-layout .col-5-5 {
   float: left;
   width: 19.2%;
}

div.grid-layout .col-5-2,
div.grid-layout .col-5-3,
div.grid-layout .col-5-4,
div.grid-layout .col-5-5 {
   margin-left: 1%;
}

/* 3 Columns 25 50 25 */
div.grid-layout .col-3-25-left,
div.grid-layout .col-3-50-center,
div.grid-layout .col-3-25-right{
  float: left;
  width:24%;
}

div.grid-layout .col-3-50-center {
   margin-left: 2%;
   width:48%;
}

div.grid-layout .col-3-25-right {
   margin-left: 2%;
}

/* 3 Columns 25 25 50 */
div.grid-layout .col-3-25-left,
div.grid-layout .col-3-25-center,
div.grid-layout .col-3-50-right{
  float: left;
  width:24%;
}

div.grid-layout .col-3-25-center {
   margin-left: 2%;
}

div.grid-layout .col-3-50-right {
  margin-left: 2%;
  width:48%;
}
/* 3 Columns 50 25 25 */
div.grid-layout .col-3-50-left {
  float:left;
  width:48%;
}


div.grid-col p.bodytext {
  padding:0 5px 5px 0;
  word-wrap: break-word;
}



/**** ul List-Layout **************************************/

ul.csc-menu,
ul.csc-bulletlist,
ul.lcslist,
ol {
   color:#000;
   line-height:20px;
}

ol {
  font-size:14px;
  list-style-type:decimal;
  padding-left: 20px;
}

ul.csc-bulletlist li,
ul.csc-bulletlist li.odd,
ul.csc-bulletlist li.even,
ul.lcslist li,
.grid-col ul.csc-menu li {
  background-color:transparent;
   background-position: 3px 3px;
   background-repeat: no-repeat;
   background-size: 10px 14px;
   font-family: 'Inter', sans-serif;
   font-size: 14px;
   padding:0 0 10px 20px;
}

ul.csc-bulletlist li:before,
ul.csc-bulletlist li.odd:before,
ul.csc-bulletlist li.even:before,
ul.lcslist li:before,
.grid-col ul.csc-menu li:before {
  content: '\e804';
  margin-left: -15px;
}

ol li {
  padding: 0 0 10px 5px;
}

ul.csc-menu li a,
ul.csc-bulletlist li a,
ul.lcslist li a,
ol li a {
  background: none;
  color: #000;
  padding-left: 0px;
  text-decoration: underline;
}

/*ul.csc-menu li a:hover,*/
ul.csc-bulletlist li a:hover,
ul.lcslist li a:hover {
   text-decoration:underline;
}

/*ul.csc-menu li a:before,*/
ul.csc-bulletlist li a:before,
ul.lcslist li a:before {
  content:'' !important;
  display:none !important;
  margin:0!important;
}
/*ul.csc-bulletlist li a.lcs:before,
ul.lcslist li a.lcs:before,
ul.csc-bulletlist li a.lcsb:before,
ul.lcslist li a.lcsb:before {
   content: '\e804' !important;
   display:inline-block !important;
   margin: 0 1px 0 -2px !important;
}*/

/* defined in css-styled-default:
ul.csc-bulletlist-1 {
   color: #186900;
   list-style-type: decimal;
}
*/
ul.csc-bulletlist-2 {
   margin: 0 0 0 0px;
}
ul.csc-bulletlist-3 {
   margin: 0 0 0 16px;
}
ul.csc-bulletlist-2 li,
ul.csc-bulletlist-2 li.odd,
ul.csc-bulletlist-2 li.even,
ul.csc-bulletlist-3 li,
ul.csc-bulletlist-3 li.odd,
ul.csc-bulletlist-3 li.even {
   background-image: none;
   background-position: 0 0;
   list-style-position: inside;
}
ul.csc-bulletlist-2 li,
ul.csc-bulletlist-2 li.odd,
ul.csc-bulletlist-2 li.even {
   font-weight: bold;
   list-style-type: disc;
}
ul.csc-bulletlist-3 li,
ul.csc-bulletlist-3 li.odd,
ul.csc-bulletlist-3 li.even {
   list-style-type: circle;
}
/**********************************************************/

div.top-link {
   text-align: right;
   padding-top:20px;
}

div.full {
   /*padding:20px 10px;*/
   width:100%;
}

div.full.grey{
   background-color: #f2f2f2;
}

/* CSS-Buttons */
/*.btn,
.btn-blue {
  background: #001D41;
  border-radius: 3px;
  border:none;
  box-sizing: border-box;
  color: #ffffff;
  cursor:pointer;
  display:inline-block;
  font-family: 'Inter', sans-serif;
  font-size: 14px;
  line-height: 1.8;
  margin-right:10px;
  max-width:205px;
  min-width:180px;
  overflow:hidden;
  padding:10px 10px;
  text-align:center;
  text-decoration: none;
  text-overflow:ellipsis;
  white-space: nowrap;
}*/

/*.btn:hover,
.btn-blue:hover,
p.bodytext a.btn:hover {
  background: #4f8dc8;
  color: #ffffff;
  text-decoration: none;
}*/

.btn {
    background-color: transparent;
    border-radius: 0;
    border: 1px solid transparent;
    /*color: #000;*/
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    padding: .375rem .75rem;
    text-align: center;
    text-decoration: none;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    user-select: none;
    vertical-align: middle;
}

.btn,.btn-blue {
    color: #000 !important;
    font-size: .875rem;
    line-height: 3;
    padding: 0 1rem;
    /*min-width: 244px;*/
    min-width:180px;
    max-width:205px;
    background-color: #fff;
    border: 1px solid #000;
    font-weight: 500;
}


.btn-small {
  font-size: 12px;
  max-height:30px;
  min-width:80px;
  max-width:150px;
  padding:5px;
}


.btn:hover,
.btn-blue:hover,
p.bodytext a.btn:hover {
  color: #000;
  border-color: #000;
  background-color: #aadaf7
}

.btn:active,.btn:focus,.btn.active,.btn.focus {
    background-color: #2d5fff;
    border-color: #fff;
    color: #fff !important;
    box-shadow: none !important
}


.btn-electricblue {
  background:#2E60FF;
}

.btn-electricblue:hover {
  /*background:#2E60FF;*/
  box-sizing: border-box;
  color:#2E60FF;
  background:#fff;
  /*border:2px solid #2E60FF;*/
}

.btn-lightblue {
  /*background: #65c0fe;*/
  /*background: #aadaf7;*/
}

.btn-lightblue:hover,
p.bodytext a.btn-lightblue:hover {
  /*background: #7bc9ff;*/
}

.btn-orange {
  /*background: #fe9a27;*/
}

.btn-orange:hover,
p.bodytext a.btn-orange:hover {
  /*background: #fda43e;*/
}

.btn-red {
   background: #dc002e;
}

.btn-red:hover,
p.bodytext a.btn-red:hover {
   background: #ff0034;
}

.btn-white {
  background-color: #ffffff;
  color: #001D41;
}

.btn-white:hover,
p.bodytext a.btn-white:hover {
  background-color: #f6f6f6;
  color: #001D41;
}

.btn-green {
   background: #49b400;
}

.btn-green:hover,
p.bodytext a.btn-green:hover {
  background: #49b400;
}


/****************************
* Tabellen Design
*****************************/

table.contenttable {
  border: none;
  display: block;
  font-family: 'Inter';
  line-height: 1.25;
  margin:0;
  overflow: hidden;
}

table.contenttable td,
table.contenttable th {
  position:relative;
}

table.contenttable tr{
  background:none;
}

table.contenttable thead {
  background-color: #fff;
  border:1px #ccc solid;
}

table.contenttable thead tr th {
  border-top:1px #ccc solid;
  font-size: 18px;
  padding: 15px 10px;
  /*text-align: center;*/
  text-align: left; /*changed 17/08/16 -> bianca*/
  vertical-align: middle;
}
/* Added by LE: Multiline-headers */
table.contenttable.center thead tr:nth-child(2) th {
   border-top: 0px none;
/*
   border-left: 1px solid #ccc;
   border-right: 1px solid #ccc;
*/
}
table.contenttable.center thead tr th[colspan] {
   border-bottom: 0px none;
}
table.list thead tr th:first-child,
table.list tbody tr td:first-child,
table.contenttable.list thead tr th:first-child,
table.contenttable.list tbody tr td:first-child {
   white-space: nowrap;
}
table.list tbody tr td:first-child,
table.list tbody tr td:first-child a,
table.contenttable.list tbody tr td:first-child,
table.contenttable.list tbody tr td:first-child a {
   font-weight: bold;
}

table.contenttable.nowrap th,
table.contenttable.nowrap td {
   white-space: nowrap;
}

table.contenttable thead tr th[rowspan] {
  border-left:1px #ccc solid;
  border-right:1px #ccc solid;
}

table.contenttable tbody {
  border:1px #ccc solid;
}

table.contenttable tbody tr {
  background-color: #eff3f4;
  border-top:1px #ccc solid;
  border-right:1px #ccc solid;
}

table.contenttable tbody tr:hover {
  border:1px #65c0fe solid;
}

table.contenttable tbody .tr-odd,
table.contenttable tbody .odd,
table.contenttable tbody tr:nth-child(odd) {
  background-color: #eff3f4;
}

table.contenttable tbody .tr-even,
table.contenttable tbody .even,
table.contenttable tbody tr:nth-child(even) {
  background-color: #fff;
}

table.contenttable.headline tbody .tr-odd,
table.contenttable.headline tbody tr:nth-child(odd) {
   background-color: #fff;
}
table.contenttable.headline tbody .tr-even,
table.contenttable.headline tbody tr:nth-child(even) {
   background-color: #eff3f4;
}
table.contenttable.headline tbody tr.tr-0 td {
   border-top: 1px #ccc solid;
   font-size: 18px;
   padding: 15px 10px;
   text-align: center;
   vertical-align: middle;
}


table.contenttable tbody .tr-last {
  border-bottom:1px #ccc solid;
}

table.contenttable tbody .tr-last:hover {
  border:1px #65c0fe solid;
}

table.contenttable tbody tr td {
  display:table-cell;
  font-size: 14px;
  line-height: 1.5;
  padding: 10px;
  /*text-align: center;*/
  text-align: left; /*changed 17/08/16 -> bianca*/
  vertical-align: middle;
}

table.contenttable.center thead tr th,
table.contenttable.center tbody tr td {
  text-align: center;
}

table.contenttable tbody tr td:first-child,
table.contenttable thead tr th:first-child {
  text-align:left;
}

table.contenttable tbody tr td span {
  display: inline-block;
  text-align:left;
}

table.contenttable .btn{
  min-width:100px;
}

/* .contenttable.clean without background and borders */
table.contenttable.clean tbody .even,
table.contenttable.clean tbody .odd,
table.contenttable.clean tbody .tr-even,
table.contenttable.clean tbody .tr-last,
table.contenttable.clean tbody .tr-odd,
table.contenttable.clean tbody tr:hover,
table.contenttable.clean tbody tr:nth-child(even),
table.contenttable.clean tbody tr:nth-child(odd),
table.contenttable.clean tbody,
table.contenttable.clean thead tr th[rowspan],
table.contenttable.clean thead,
table.contenttable.clean.headline tbody .tr-odd,
table.contenttable.clean.headline tbody tr.tr-0 td,
table.contenttable.clean.headline tbody tr:nth-child(odd) {
   background:transparent;
   border: none;
}

.caption_blue, .caption_red, .caption_orange, .caption_violet {
  color:#fff;
  display:inline;
  font-family: 'Inter';
  font-size:12px;
  letter-spacing: 0.3px;
  line-height: 1.1;
  max-width:198px;
  padding:7px;
  position:absolute;
  right:0px;
  text-align:left;
  top:5px;
  word-wrap: break-word;
  z-index:500;
}

/*.caption_blue { background-color:#65c0fe; }
.caption_red { background-color:#de2730; }
.caption_orange { background-color:#fe9a27; }
.caption_violet { background-color:#8b008b; }*/

.caption_blue { background-color:#001d41; } /*light-blue is now new lancom-blue*/
.caption_red { background-color:#de2730; }
.caption_orange { background-color:#2E60FF; } /*orange is now electric-blue*/
.caption_violet { background-color:#8b008b; }

.csc-default {
  position:relative;
}
/*
.csc-default.layout-3 {
}
.csc-default.layout-3 {
}
*/
.csc-default.layout-3,
.csc-default.layout-3 .bodytext {
   font-size: 12px;
   font-style: italic;
   line-height: 1.5em;
}
/*Claim Searchbox*/
.header_claim {
  color:#fff;
  font-family:'Inter', sans-serif;
  font-size:16px;
  padding: 9.5px 0 0 0;
  position:absolute;
  right:8px;
  display:none;
}

/* print icon for fancybox*/
#fancy_print {
  background-size:30px;
  background: url(/fileadmin/images/icons/printer_fancybox.png) no-repeat;
  cursor:pointer;
  display:block;
  height:30px;
  left:-15px;
  position:absolute;
  top:-15px;
  width:30px;
  z-index: 10000;
}

/*a.fancybox.zoom:after,
a.fancypage.noframe.zoom:after {
    background-position: 99% 99% !important;
    background-size: 10% !important;
    background: url(/images/layout/icons/search-icon.png) no-repeat;
    content: '';
    display: block;
    height: 100%;
    opacity: 0.5;
    position: absolute;
    top: 0;
    transition: all 0.4s;
    width: 100%;
}
a.fancybox.zoom:hover:after,
a.fancypage.noframe.zoom:hover:after {
    background-position: 50% 50% !important;
    background-size: 20% !important;
    opacity: 0.9;
}*/

div.csc-textpic a.fancybox.zoom,
div.csc-textpic a.fancypage.zoom,
div.csc-textpic a.fancypage.noframe.zoom,
div.csc-textpic a.maxfancypage.zoom {
   display: inline-block;
   position: relative;
}

div.csc-textpic a.fancybox.zoom:after,
div.csc-textpic a.fancypage.zoom:after,
div.csc-textpic a.fancypage.noframe.zoom:after,
div.csc-textpic a.maxfancypage.zoom:after {
   background-position: 99% 99% !important;
   background-size: 10% !important;
   background: url(/images/layout/icons/search-icon.png) no-repeat;
   bottom: 0;
   content: '';
   display: block;
   height: auto;
   left: 0;
   opacity: 0.15;
   position: absolute;
   right: 0;
   top: 0;
   transition: all 0.4s;
   width: auto;
}

div.csc-textpic a.fancybox.zoom:hover:after,
div.csc-textpic a.fancypage.zoom:hover:after,
div.csc-textpic a.fancypage.noframe.zoom:hover:after,
div.csc-textpic a.maxfancypage.zoom:hover:after {
   background-position: 50% 50% !important;
   background-size: 20% !important;
   opacity: 0.9;
}




/*
* TEMP
*/
.tx-vgetagcloud-pi1 {
  background:none !important;
}

div.csc-default div.csc-textpic {
   position: relative;
}
div.csc-default div.csc-textpic div.csc-textpic-text a.picbottom {
   bottom: -6px;
   position: absolute;
}

/* Overlay to video-images: */
div.layout-3 .csc-textpic .csc-textpic-image {
   position: relative;
}
div.layout-3 .csc-textpic a.youtube img {
   opacity: 1;
   position: relative;
   z-index: 1;
}
div.layout-3 .csc-textpic a.youtube:after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -32px auto auto -32px;
  height: 64px;
  width: 64px;
  opacity: 0.75;
  background: url(/images/overlay/VideoIcon.png) no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 2;
}
/** /
div.layout-3 .csc-textpic a.youtube:after {
  content: "";
  position: absolute;
  top: 40%;
  left: 40%;
  height: 20%;
  width: 20%;
  opacity: 1;
  background: url(/images/overlay/VideoIcon.png) no-repeat 0 0;
  background-size: 100% 100%;
  z-index: 2;
}
/**/

/* fix rexx list-style*/
#frame_zone ul, #frame_zone ol, #frame_zone dl {
  list-style-type:none;
}

#ke_search_sword {
  width:286px !important;
}
/* Searchbox */
#kesearch_submit {
  left:300px !important;

}
span.submitbutt input, span.resetbutt {
  font-family: 'Inter', sans-serif !important;
  font-weight: normal !important;
  min-height:30px;
  min-width: 169px;
  max-width: 220px;
}
span.resetbutt a.resetButton span{
  font-size:13px;
  font-weight: normal;
}

/* svg fix*/
.csc-textpic-image img[width="0"] {
  height: auto !important;
  width: auto !important;
}

/* youtube play button*/
/*a.youtube img:before {
  color: #fff;
  content: "\e811";
  font-family: lcs_iconset;
  font-size: 100px;
  left: 50%;
  opacity: .8;
  position: absolute;
  text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.5);
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
}

a.youtube img:before:hover {
  color:#ccc;
}*/

/* sticky contact box*/

div.stickybox,
div.stickyboxout,
div.permastickybox,
div.stickylink {
  background-color: #65c0fe;
  border-radius: 3px;
  color: #001D41;
  height: 50px;
  opacity: 1.0;
  padding: 14px 14px 0px 14px;
  position: fixed;
  text-align: center;
  top:100vh;
  /*transition:all 1s ease;*/
  /*transition:top .2s;*/
  vertical-align: middle;
  min-width: 150px;
}
/*div.stickybox,
div.stickyboxout {
   display: none;
}*/


div.stickybox.show,
div.stickyboxout.show,
div.permastickybox.show,
div.stickylink.show {
  /*display:block;*/
  top: calc(100vh - 50px);
  transition:width .2s, height .2s, top .2s;
  /*transition:width .2s linear, height 2s linear, top .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);*/
}

div.stickybox.show.active {
  transition:width .2s linear, height .2s linear, top .4s ;
}


div.permastickybox {
   border:1px solid #f9f9f9;
   display: block;
}

div.stickybox:hover,
div.stickyboxout:hover,
div.stickylink:hover,
div.permastickybox:hover {
  opacity: 1;
}

div.stickybox a,
div.stickyboxout a,
div.permastickybox a,
div.stickylink a {
  text-decoration:none !important;
}
div.stickylink a {
   color: #ffffff;
}

div.stickybox.active > a,
div.stickyboxout.active > a,
div.permastickybox.active > a {
  margin-right:20px;
}

div.stickybox a:hover,
div.stickyboxout a:hover,
div.permastickybox a:hover,
div.stickylink a:hover {
  cursor:pointer;
  text-decoration:underline !important;
}

div.stickybox_handle.active > a:hover {
  cursor:default;
  text-decoration:none !important;
}

/*.stickybox.stickybox_handle {*/

.stickybox_handle,
.stickylink_handle {
  right: calc(50% - 480px);
  transition:width .2s linear, height .250s linear, top .2s;
  /*transition:width .2s linear, height .2s linear, top .4s cubic-bezier(0.68, -0.55, 0.27, 1.55);*/
  z-index:110;
}
.stickyboxout.stickybox_handle {
/* English box is far too wide ...
  right: calc(50% - 668px);
*/
  right: calc(50% - 728px);
  transition:width .2s, height .2s, top .2s;
  z-index:110;
}

.sticky_box_content .btn {
  margin-right: 0;
}

@media (max-width: 1440px) {
   .stickyboxout.stickybox_handle {
/*      right: calc(50% - 480px);*/
      right: 60px;
   }
}
.permastickybox.stickybox_handle {
   right: 90px;
   z-index:110;
}

.stickybox_handle .close {
  display:none;
  position:absolute;
  right: 6px;
  top:4px;
}

.stickybox_handle .close img {
  height:20px;
}

.stickybox_handle.show.active {
  height:370px;
  top: calc(90vh - 285px);
  /*transition:top .2s;*/
  max-width:270px;
  min-width:230px;
  z-index:510;
}

.stickybox_handle.sticky_newsletter.active {
  /*top: calc(90vh - 150px);*/
  top: calc(90vh - 240px);
  width:440px;
}

.stickybox_handle.sticky_buy.active {
  top: calc(90vh - 185px);
}

.stickybox_handle.active .close {
  display:block;
  cursor:pointer;
}

.stickybox_content {
  display:none;
  height:100%;
  text-align:center;
  padding:15px 0 0 0;
  width:100%;
}

.stickybox_content .btn {
  border: 0px solid #fff;
  margin: 0 auto;
}

/*div.stickybox {
    background-color: #30a9fb;
    border-radius: 3px;
    color: #fff;
    display: none;
    height: 50px;
    opacity: 1.0;
    padding: 14px 14px 0px 14px;
    position: fixed;
    text-align: center;
    top: calc(100vh - 50px);
    vertical-align: middle;
    min-width: 150px;
}

div.stickybox:hover {
  opacity: 1;
}

div.stickybox a {
  text-decoration:none !important;
}

div.stickybox a:hover {
  cursor:pointer;
  text-decoration:underline !important;
}

.stickybox_handle {
    right: calc(50% - 480px);
    transition:width .2s, height .2s, top .2s;
    z-index:110;
}

.stickybox_handle .close {
    display:none;
    position:absolute;
    right: 8px;
    top:0px;
 }

.stickybox_handle.active {
    height:370px;
    top: calc(90vh - 285px);
    width:230px;
    z-index:510;
 }

.stickybox_handle.active .close {
    display:block;
    cursor:pointer;
}

.stickybox_content {
   display:none;
   height:100%;
   text-align:center;
   padding:15px 0 0 0;
   width:100%;
 }

.stickybox_content .btn {
  border: 0px solid #fff;
  margin: 0 auto;
}*/